// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="Appen bruger din placering til kort- og andre placeringstjenester. Disse oplysninger er private og sikre.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="Appen bruger din placering til kort- og andre placeringstjenester. Disse oplysninger er private og sikre.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Indlæs yderligere bevægelsesaktivitetsdata for at forbedre nøjagtigheden af placeringssporing.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="Dette giver dig mulighed for at dele fra kamerarullen. Appen uploader og deler kun indhold, som du vælger.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="Dette giver dig mulighed for at tage billeder og optage video. Appen uploader og deler kun indhold, som du vælger.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Reducer slåfejl ved at importere specifikke kontakter i dine kontaktregistreringer. Appen uploader kun indhold, som du vælger.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="Dette giver dig adgang til at håndtere dine kalenderbegivenheder uden at forlade appen.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Optag og del videoer. Appen uploader og deler kun indhold, som du vælger.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Giver dig mulighed for at gemme fotos på din kamerarulle.";
// ENDSECTION
